.Q1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #99866a;
	text-decoration: none;
}
.A1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #4c5b52;
	text-decoration: none;
}
.customer-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #4c5b52;
	text-decoration: none;
	text-transform: uppercase;
}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #849F90;
	text-decoration: none;
	text-transform: none;
	font-style: italic;
}
.customer-dairy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #6B8174;
	text-decoration: none;
	text-transform: none;
	font-style: normal;
}
.Q2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #99866a;
	text-decoration: none;
	line-height: 22px;
}
.A2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #4c5b52;
	text-decoration: none;
	line-height: 22px;
}
